EPESTFIND(1e)

NAME
epestfind - Finds PEST motifs as potential proteolytic cleavage sites

SYNOPSIS

epestfind -sequence sequence [-mwdata datafile] -window integer -order selection [-threshold float] -mono boolean -potential boolean -poor boolean -invalid boolean -map boolean -outfile outfile -graph xygraph

epestfind -help

DESCRIPTION

epestfind is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:Motifs" command group(s).

OPTIONS

  Input section

-sequence sequence
    Protein sequence USA to be analysed.

-mwdata datafile
    Default value: Emolwt.dat

  Required section

-window integer
    Minimal distance between positively charged amino acids. Default value: 10

-order selection
    Name of the output file which holds the results of the analysis. Results may be sorted by length, position and score. Default value: score

  Additional section

-threshold float
    Threshold value to discriminate weak from potential PEST motifs. Valid PEST motifs are discriminated into 'poor' and 'potential' motifs depending on this threshold score. By default, the default value is set to +5.0 based on experimental data. Alterations are not recommended since significance is a matter of biology, not mathematics. Default value: +5.0

  Advanced section

-mono boolean
    Default value: N

-potential boolean
    Decide whether potential PEST motifs should be printed. Default value: Y

-poor boolean
    Decide whether poor PEST motifs should be printed. Default value: Y

-invalid boolean
    Decide whether invalid PEST motifs should be printed. Default value: N

-map boolean
    Decide whether PEST motifs should be mapped to sequence. Default value: Y

  Output section

-outfile outfile
    Name of file to which results will be written.

-graph xygraph

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

epestfind is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.